1 Reply Latest reply on Dec 28, 2017 8:53 PM by JJMack

    No pressure sensitivity using Virtual Tablet w/ PSCC2017

    squarenuts

      I'm not getting pressure sensitivity using PS CC 2017

       

      My system

       

      Lenovo P50

      Intel Xeon CPU E3-1505M v5 @2.80GHz 2.70GHz

      64-bit Windows 7 Pro

      &

      Samsung Galaxy Tab S3 SM-T820

      Android 7.0

       

      They are paired via Virtual Tablet Server V. 3.0.2.0 (laptop), and Virtual Tablet V3.0.7 (tablet) (both the latest releases ttbomk)

       

       

      This is a KNOWN ISSUE:

      "WARNING: pressure sensitivity is not working in Adobe CC 2017 versions. We are trying to fix this now. Before that, please use Adobe CC 2014~2016 for the pressure sensitivity support."  source: SUNNYSIDESOFT|  Pressure sensitivity setting for Adobe Products

       

      I am hesitant to try such a fix as creating a PSUserConfig.txt file as suggested by M Shaw in: Photoshop cc 2014 incompatible with Wacom ? (reference thepinned correct answer) but I am still very curious if a parallel solution exists as another user was experiencing similar problems with a different version of windows, a different version of Photoshop, and a non-Wacom digitizer in: Photoshop CC 2017 Pen Pressure and the solution still worked.

       

      At any rate, even though sunnysidesoft says they're working on it, I figured I'd come to the brain trust that is Adobe Forums as I've found solutions to all my harebrained and convoluted problems here before.

       

      Sincerely your's,

      Humbled and with great appreciation,

      Aaron Rivers

        • 1. Re: No pressure sensitivity using Virtual Tablet w/ PSCC2017
          JJMack Most Valuable Participant

          Your link is the answer use CC 2014.  It does not work in cc 2017 most likely will not work in cc 2018.  I see nothing about using Wintab API which is what PSUserConfig.txt file is used to configures some version of Photoshop to use.  Your virtual tablet most likely use Windows INK API CC 2014 default is to use Microsoft INK API.  OLD Versions of Photoshop only supported Wintab API to interface with Pens

          WARNING: pressure sensitivity is not working in Adobe CC 2017 versions. We are trying to fix this now. Before that, please use Adobe CC 2014~2016 for the pressure sensitivity support.

          Adobe Products CS 5, 6Adobe Products CC 2014(or later)
          Windows 7XX
          Windows 8,10XO
          Mac OS XOO

           

          Mac OSX is supported better than Windows it works only with Windows 8 and  with 10 CC 2014, CC 2015, CC 2015.5  IMO CC 2014 is the best version of Photoshop CC. Using a USB connection will also most likely be better than using a wireless connection